# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = apt-docs
pkgbase = apt
xdata = pkgtype=split
pkgver = 3.3.0-1
pkgdesc = Documentation for apt
url = https://salsa.debian.org/apt-team/apt
builddate = 1777924750
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 12507238
arch = armv7h
license = BSD-3-Clause
license = GPL-2.0-only
license = GPL-2.0-or-later
license = MIT
makedepend = cmake
makedepend = docbook-xsl
makedepend = doxygen
makedepend = git
makedepend = gtest
makedepend = w3m
makedepend = triehash
makedepend = po4a
makedepend = xxhash
makedepend = sequoia-sqv
makedepend = db
makedepend = openssl
makedepend = perl-text-wrapi18n
makedepend = perl-locale-gettext
makedepend = perl-yaml-tiny
makedepend = perl-syntax-keyword-try
makedepend = dpkg
makedepend = git
makedepend = perl-term-readkey
makedepend = perl-sgmls
makedepend = perl-module-build
makedepend = perl-unicode-linebreak
makedepend = perl-pod-parser
checkdepend = systemd
